package com.pcloud.book.group.enums;

public enum CipherTypeEnum {
    /**
     * 群暗号
     */
    QRCODE_CIPHER(1, "群暗号"),

    /**
     * 分类暗号
     */
    CLASSIFY_CIPHER(2, "分类暗号"),
    /**
     * 社群码暗号
     */
    BOOK_GROUP_CIPHER(3, "社群码暗号");

    public final Integer code;

    public final String name;

    CipherTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
